@layer theme {
    :root {
        --hue: 260deg
    }
}

.sg0 { stop-color: oklch(65% 30% var(--hue)); }
.sg1 { stop-color: oklch(35% 50% var(--hue)); }


@keyframes draw-check {
    from { stroke-dashoffset: 1; }
    to   { stroke-dashoffset: 0; }
}

.sc {
    stroke: oklch(45% 45% var(--hue));
    stroke-dasharray: 1;
    animation: draw-check 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0.2s both;
}